pkgname=shaderc
pkgver=2026.1
pkgrel=1
pkgdesc=Google GLSL/HLSL to SPIR-V shader compiler
license=Apache-2.0
tier=desktop
builddate=2026-06-12T21:59:24Z
size=262781
filecount=3
depend=glslang
depend=spirv-tools
